/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 20px;
	overflow: hidden;
	padding-top: 180px;
	-webkit-transition: padding-top 0.3s;
	-moz-transition: padding-top 0.3s;
	transition: padding-top 0.3s;
}

/* Header */

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	z-index: 10000;
}

#header .section {
	height: 180px;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

#header .logo {
	float: left;
	width: 145px;
	margin: 20px 0 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	margin: 38px 0 0;
	padding: 0;
	float: right;
	transition: margin-top 0.3s;
}

#header .contact li {
	margin: 0 0 0 1.166666666666667em;
	padding: 0;
	list-style: none;
	display: inline-block;
	color: #9a8a7b;
	font-size: 18px;
	font-weight: normal;
}

#header .contact li img {
	vertical-align: middle;
	height: 1.222222222222222em;
	margin-right: 0.3888888888888889em;
}

#header .contact li span {
	vertical-align: middle;
}

#header #navigation {
	float: right;
	clear: right;
	margin-right: -24px;
	margin-top: 40px;
	-webkit-transition: margin-top 0.3s;
	-moz-transition: margin-top 0.3s;
	transition: margin-top 0.3s;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
}

#header #navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	list-style: none;
	font-size: 19px;
	font-weight: 600;
	color: #834f1b;
}

#header #navigation ul li:first-child {
	margin-left: 0;
}

#header #navigation ul li a {
	display: inline-block;
	padding: 8px 24px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#header #navigation ul li:hover a,
#header #navigation ul li.Current a,
#header #navigation ul li.Parent a {
	background-color: #c82d31;
	color: #fff;
}

#header #navigation ul li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: 0;
	bottom: auto;
	right: auto;
	padding: 0;
	border-bottom: 4px solid #b61925;
	z-index: 1;
	border-radius: 5px;
}

#header #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #dc423f;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul li:after {
	display: none;
}

#header #navigation ul li ul li a {
	display: block;
	padding: 7px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#header #navigation ul li ul li a:after {
	display: none;
}

#header #navigation ul li ul li:hover {
	background-color: #cf3636;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	padding-top: 28px;
	min-width: 100%;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

#header #navigation ul li:hover ul li a,
#header #navigation ul li.Current ul li a,
#header #navigation ul li.Parent ul li a {
	background: none;
}

body.scrolling #mainWrapper {
	padding-top: 105px;
}

body.scrolling #header .section {
	height: 105px;
}

body.scrolling #header .contact {
	margin-top: -50px;
}

body.scrolling #header .logo {
	width: 93px;
	margin-top: 8px;
}

body.scrolling #header #navigation {
	margin-top: 31px;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/slider-shadow.png) repeat-y;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides li .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	pointer-events: none;
	z-index: 1;
}

#slider .slides li .overlay .section {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	color: #fff;
}

#slider .slides li .overlay .text {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	padding-left: 50px;
	pointer-events: auto;
	font-size: 29px;
	line-height: 1.187;
}

#slider .slides li .overlay .text p {
	margin: 0 0 10px;
}

#slider .slides li .overlay .text .title {
	font-size: 79px;
	font-weight: bold;
	line-height: 0.929;
	margin: 0 0 5px;
}

#slider .slides .owl-prev,
#slider .slides .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -21px;
	font-size: 100px;
	color: #fff;
	line-height: 42px;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	outline: none;
}

#slider .slides .owl-prev {
	left: 15px;
}

#slider .slides .owl-next {
	right: 15px;
}

#slider .slides .owl-prev:hover,
#slider .slides .owl-next:hover {
	opacity: 1;
}

/* Content */

#content .section {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Contact Us */

#contactUs {
	color: #fff;
	background: #000 url(../images/contactus-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#contactUs .section {
	padding-top: 50px;
	padding-bottom: 50px;
}

#contactUs .heading {
	color: #fff;
	text-align: center;
}

#contactUs .heading span {
	color: #fff;
}

#contactUs .form {
	max-width: 623px;
	margin: 0 auto;
}

#contactUs .form .fields {
	margin-bottom: 27px;
}

#contactUs .form .fields .field {
	margin-bottom: 10px;
}

#contactUs .form .fields .field .textbox,
#contactUs .form .fields .field textarea {
	display: block;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 5px 0;
	background: none;
	border: 0;
	border-bottom: 1px solid #fff;
	font-size: 15px;
	font-weight: 300;
	-webkit-appearance: none;
}

#contactUs .form .fields .field textarea {
	height: 137px;
	overflow: auto;
	resize: none;
}

#contactUs .form .fields .field label.error {
	display: block;
	margin: 0;
	font-weight: normal;
	font-size: 15px;
	padding-top: 3px;
	color: #f00;
}

#contactUs .form .submitBtn {
	height: 44.5px;
	padding-top: 0;
	padding-bottom: 0;
}

/* Footer */

#footer .section {
	padding-top: 30px;
	padding-bottom: 30px;
}

#footer .logo {
	float: left;
	width: 145px;
}

#footer .logo img {
	display: block;
	width: 100%;
}

#footer .links {
	float: left;
	margin-left: 75px;
	margin-top: 20px;
}

#footer .links ul {
	margin: 0;
	padding: 0;
}

#footer .links ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 19px;
	font-weight: 600;
	color: #834f1b;
}

#footer .links ul li a:hover {
	text-decoration: underline;
}

#footer .links ul li ul {
	display: none;
}

#footer .links ul {
	float: left;
	width: 196px;
}

#footer .links ul:first-child {
	width: 166px;
	padding-right: 10px;
}

#footer .contact {
	float: right;
	margin-top: 20px;
}

#footer .contact .address {
	float: left;
	font-size: 16px;	
	font-weight: normal;
	color: #3d2e55;
	line-height: 1.368;
	width: 220px;
	padding-right: 15px;
}

#footer .contact .address span {
	display: block;
	font-size: 19px;
	font-weight: bold;
}

#footer .contact .more {
	float: left;
	margin: 0;
	padding: 0;
	color: #1c0b38;
	font-size: 18px;
	font-weight: normal;
}

#footer .contact .more li {
	margin: 0 0 12px;
	padding: 0;
	list-style: none;
}

#footer .contact .more li img {
	vertical-align: middle;
	width: 1em; /* 18px */
	margin-right: 0.5em;
}

#footer .copyright {
	clear: both;
	font-size: 14px;
	font-weight: normal;
	color: #2b1b43;
	text-align: center;
	margin: 0;
	padding-top: 73px;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 15px;
	top: 16px;
    width: 25px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #3f2f55;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.mm-menu {
	text-align: left;
}

.mm-menu ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

.mm-menu ul li.Current,
.mm-menu ul li.active {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

.mm-menu *:after, .mm-menu *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mm-menu .mm-listview img {
	display: block;
	width: 100%;
}

.mm-menu .mm-listview p span {
	display: block;
}


/* Styling MMenu */

.mm-menu .mm-listview img {
	float: left;
	width: 95px;
}

.mm-menu .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

.mm-menu .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

.mm-menu .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}
label.error {
	color: red;
	font-weight: normal;
	font-size: 13px;
}

